Subject: Catch Up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Feb 2001 06:28:00 -0800 (PST)

Just a quick note to see how you are doing.  I mentioned your name today to 
Kristin Albrecht.  She is a Senior Director over Risk Management for Enron 
Broadband Services (EBS).  Kristin and I used to work together in Enron 
Americas, and we had lunch today to catch up.  She grew up in Wharton and is 
an A&M graduate, so it occurred to me that you two have at least two things 
in common.  I wanted you to know that I have given Kristin your name.  She 
can be another contact for you here at Enron.  If you are interested in what 
is going on at EBS or want to get Kristin's impressions on rotations within 
or outside EBS, she would be great for you to visit with.  

Drop by soon to give me an update on life at Enron for you.  --Sally